% ITK
@article{itk2002,
  title={Engineering and algorithm design for an image processing API: a technical report on ITK-the insight toolkit},
  author={Yoo, Terry S and Ackerman, Michael J and Lorensen, William E and Schroeder, Will and Chalana, Vikram and Aylward, Stephen and Metaxas, Dimitris and Whitaker, Ross},
  journal={Studies in health technology and informatics},
  pages={586--592},
  year={2002},
  publisher={IOS Press; 1999}
}

% Meshing %
@inproceedings{valette2004approximated,
  title={Approximated centroidal voronoi diagrams for uniform polygonal mesh coarsening},
  author={Valette, S{\'e}bastien and Chassery, Jean-Marc},
  booktitle={Computer Graphics Forum},
  volume={23},
  number={3},
  pages={381--389},
  year={2004},
  organization={Wiley Online Library}
}

% Flattening %
@article{levy2002lscm,
 title={Least squares conformal maps for automatic texture atlas generation},
 author={L{\'e}vy, Bruno and Petitjean, Sylvain and Ray, Nicolas and Maillot, J{\'e}rome},
 journal={ACM Transactions on Graphics (TOG)},
 volume={21},
 number={3},
 pages={362--371},
 year={2002},
 publisher={ACM}
}

@article{sheffer2001abf,
 title={Parameterization of faceted surfaces for meshing using angle-based flattening},
 author={Sheffer, Alla and de Sturler, Eric},
 journal={Engineering with Computers},
 volume={17},
 number={3},
 pages={326--337},
 year={2001},
 publisher={Springer}
}

@article{sheffer2005abf++,
 title={ABF++: fast and robust angle based flattening},
 author={Sheffer, Alla and L{\'e}vy, Bruno and Mogilnitsky, Maxim and Bogomyakov, Alexander},
 journal={ACM Transactions on Graphics (TOG)},
 volume={24},
 number={2},
 pages={311--330},
 year={2005},
 publisher={ACM}
}
